@charset "utf-8";

/* style.css
 * **************************************************
 * Content
 * Shop list
 * ************************************************** */

/* Content
----------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;800;900&display=swap');

#content {
  letter-spacing: 0;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
  max-width: 750px;
}

#content * {
  box-sizing: border-box;
}

/* img */
img {
  height: auto;
  vertical-align: bottom;
  max-width: 100%;
  width: 100%;
}

#columns{
 position: relative;
}

.btn-sp-gnav_official{
  display: none;
}

@media screen and (min-width: 800px){
	#content{
		background: #F3F3F3;
	}
	#columns{
		max-width: 750px;
		margin: 0 auto;
		background: #FFF;
	}
}

#content h2{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 800;
  width: 90%;
  font-size: 52px;
  margin: 0 auto 5% auto;
  padding: 2%;
  text-align: center;
  color: #333;
}
#content h3{
  margin: 3% auto;
}
#content p {
  font-size: 28px;
  line-height: 1.5em;
}

/*MV*/
#mv {
  position: relative;
  text-align: center;
}

#content figure.right{
  width: 93%;
  margin: 3% 0 3% auto;
}
#content figure.left{
  width: 93%;
  margin: 3% auto 3% 0;
}

#content .nayami{
  position: relative;
  margin: 8% 0;
}
#content .nayami .line{
  position: absolute;
  border-left: 4px solid #8F7449;
  height: 98.6%;
  top: 1%;
  left: 11.8%;
  z-index: 3;
}
#content .nayami .inner{
  width: 96%;
  margin: 0 0 0 auto;
}
#content .nayami .inner .read{
  padding: 0 5% 5% 14%;
}

#content .intro{
  position: relative;
  padding: 42% 0 5% 0;
}
#content .intro h2{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#content .intro .arrow{
  width: 52px;
  position: absolute;
  top: 6.5%;
  left: 7%;
}
#content .intro h3{
  margin: 0 0 5% 0;
  padding: 0 0 0 20px;
}
#content .intro h3 img{
  height: 105px;
  width: auto;
}
#content .intro h3 img.one_row{
  height: 46px;
}
#content .intro p{
  margin: 3% 0;
  padding: 0 50px 0 20px;
}
#content .intro .inner{
  width: 88%;
  margin: 3% 0 8% auto;
}
#content .intro .inner.bg{
  width: 100%;
  margin: 3% 0;
  padding: 8% 5% 5% 12%;
  background-image: url("../images/intro_bg.png");
  background-position: left;
  background-size: 75%;
  background-repeat: repeat-y;
}
#content .intro .inner.bg h3 img{
  height: 40px;
}
#content .intro .line{
  position: absolute;
  border-left: 4px solid #8F7449;
  height: 92%;
  top: 6%;
  left: 11.5%;
  z-index: 3;
}

#content .osusume {
  padding: 0 3%;
  margin: 0 0 16% 0;
}
#content .osusume h2{
  width: 68%;
  text-align: left;
  margin: 3% 0;
}
#content .osusume ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 25px;
}
#content .osusume ul li{
  width: 47%;
  color: #FFF;
  font-size: 27px;
  font-weight: 600;
  text-align: center;
  background: #BEB19C;
  border-left: 8px solid #7A684C;
  padding: 5%;
}

#content .power p{
  width: 85%;
  margin: 2% auto 8% auto;
}

#content .price{
  background-image: url("../images/price_bg.png");
  background-size: cover;
  padding: 12% 0;
}
#content .price p{
  width: 76%;
  margin: 2% auto 8% auto;
}
#content .price .price_inner{
  position: relative;
  padding: 68% 8% 0 8%;
  margin: 0 0 8% 0;
}
#content .price .price_inner figure{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
#content .price .price_img{
  width: 75%;
  margin: 2% auto;
}
#content .price .line{
  width: 90%;
  border-top: 1px solid #595757;
  height: 1px;
  margin: 20% auto;
}


@media screen and (max-width: 420px){
  #content h2{
    width: 100%;
  }
  #content p{
    font-size: 15px;
  }
  #content .nayami .inner{
    width: 100%;
  }
  #content .nayami .line{
    left: 7.8%;
  }
  #content .intro{
    padding: 50% 0 5% 0;
  }
  #content .intro .arrow{
    width: 40px;
    left: 2%;
  }
  #content .intro .line{
    left: 8.5%;
  }
  #content .intro h3{
    margin: 0 0 3% 0;
    padding: 0 10px 0 20px;
  }
  #content .intro h3 img{
    height: 58px;
  }
  #content .intro h3 img.one_row{
    height: 26px;
  }
  #content .intro .inner.bg h3 img{
    height: 21px;
  }
  #content .intro p{
    padding: 0 40px 0 20px;
  }
  #content .intro .inner{
    width: 91%;
  }
  #content .intro .inner.bg{
    padding: 8% 5% 5% 9%;
  }
  #content .osusume ul li{
    width: 46%;
    font-size: 16px;
  }
}


/* Shop list
----------------------------------------------------- */

@font-face {
  font-family: icomoon;
  src: url("fonts/icomoon/icomoon.eot?wckq8j");
  src: url("fonts/icomoon/icomoon.eot?wckq8j#iefix") format("embedded-opentype"), url("fonts/icomoon/icomoon.ttf?wckq8j") format("truetype"), url("fonts/icomoon/icomoon.woff?wckq8j") format("woff"),
    url("fonts/icomoon/icomoon.svg?wckq8j#icomoon") format("svg");
  font-weight: 400;
  font-style: normal;
}

.adult_article {
  font-size: 16px;
}

.adult_article p {
  line-height: 2;
}

.adult_article a {
  border-bottom-color: #000;
  color: #000;
}

@media (max-width: 920px) {
  .adult_article {
    font-size: 14px;
  }
}

.adult_headerBlock {
  overflow: hidden;
  background-color: #fff;
}

.adult_schoolList {
  position: relative;
}

.adult_schoolList .tabContent,
.adult_schoolList .tabNav {
  width: 94%;
  max-width: 940px;
  margin: auto;
}

.adult_schoolList .tabNav {
  color: #000;
}

.adult_schoolList .tabNav h3 {
  float: left;
  width: 15.957%;
  margin: auto 1.063%;
  font-size: 125%;
  line-height: 2.4;
}

.adult_schoolList .tabNav a.open,
.adult_schoolList .tabNav a:hover {
  background-color: #000;
  color: #fff;
}

.adult_schoolList .tabNav a,
.adult_schoolList .tabNav a.off {
  background-color: transparent;
  color: #000;
}

.adult_schoolList .tabNav ul {
  list-style: none;
  padding: 0;
  overflow: hidden;
  margin: 0;
}

.adult_schoolList .tabNav ul::after {
  content: "";
  display: block;
  clear: both;
}

.adult_schoolList .tabNav ul li {
  float: left;
  width: 14.26%;
}

.adult_schoolList .tabNav ul li a {
  display: block;
  text-decoration: none;
  font-weight: 700;
  line-height: 3;
  text-align: center;
}

.adult_schoolList .tabNav ul li a.open {
  box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.1) inset, -1px 0 0 0 rgba(0, 0, 0, 0.1) inset;
}

.adult_schoolList .tabNav ul li a.off {
  color: #000 !important;
  opacity: 0.2;
}

.adult_schoolList .tabBody {
  background-color: #000;
}

.adult_schoolList .tabContent {
  padding: 20px 0;
}

.adult_schoolList .tabContent:not(.open) {
  display: none;
}

.adult_schoolList .tabContent::after {
  content: "";
  display: block;
  clear: both;
}

.adult_schoolList .tabContent .list {
  background-color: #fff;
  border-radius: 2px;
  overflow: hidden;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2);
  float: left;
  width: 47.872%;
  margin: 1.063%;
}

.adult_schoolList .tabContent .list h4 {
  float: left;
  width: auto;
  white-space: nowrap;
  padding: 1.125em 5%;
}

.adult_schoolList .tabContent .list h4 span {
  color: #2b3;
  display: block;
  font-size: 13px;
  margin: 0.5em 0 0 0;
}

.adult_schoolList .tabContent .list h4 a {
  text-decoration: none;
  color: #000;
}

.adult_schoolList .tabContent .list ul {
  float: right;
  list-style: none;
  width: 45%;
  overflow: hidden;
  min-width: 190px;
  padding: 0.6em 1em;
}

.adult_schoolList .tabContent .list ul li {
  float: right;
  width: 33.33333%;
  text-align: center;
}

.adult_schoolList .tabContent .list ul li a {
  display: block;
  text-decoration: none;
  font-size: 62.5%;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  padding: 10px 0;
}

.adult_schoolList .tabContent .list ul li a::before {
  font-family: icomoon !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  display: block;
}

.adult_schoolList .tabContent .list ul li a.access {
  color: #2aa;
}

.adult_schoolList .tabContent .list ul li a.access::before {
  content: "\e903";
}

.adult_schoolList .tabContent .list ul li a.tel {
  color: #2b3;
  display: none;
}

.adult_schoolList .tabContent .list ul li a.tel::before {
  content: "\e0cd";
}

.adult_schoolList .tabContent .list ul li a.inquiry {
  color: #e56;
}

.adult_schoolList .tabContent .list ul li a.inquiry::before {
  content: "\e89e";
}

.adult_schoolList .tabContent .list ul li a.booking {
  color: #f80;
}

.adult_schoolList .tabContent .list ul li a.booking::before {
  content: "\e89e";
}

@media (max-width: 760px) {
  .adult_schoolList {
    margin-bottom: 0;
  }

  .adult_schoolList .tabContent,
  .adult_schoolList .tabNav {
    width: auto;
  }

  .adult_schoolList .tabNav h3 {
    float: none;
    width: auto;
    margin: auto;
    padding: 0.5em 5%;
    color: #fff;
    font-size: 100%;
  }

  .adult_schoolList .tabNav ul {
    max-width: none;
    font-size: 12px;
  }

  .adult_schoolList .tabNav a.open,
  .adult_schoolList .tabNav a:hover {
    color: #666;
    background-color: #fff;
  }

  .adult_schoolList .tabNav a,
  .adult_schoolList .tabNav a.off {
    color: #fff;
    background-color: transparent;
  }

  .adult_schoolList .tab {
    background-color: #000;
    padding-bottom: 10px;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1) inset;
  }

  .adult_schoolList .tabContent {
    padding: 0;
  }

  .adult_schoolList .tabContent .list {
    float: none;
    width: 100%;
    margin: auto;
    box-sizing: border-box;
    border-radius: 0;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1) inset;
  }

  .adult_schoolList .tabContent .list h4 {
    padding: 1.33em 5%;
    width: 40%;
  }

  .adult_schoolList .tabContent .list h4 span {
    display: none;
  }

  .adult_schoolList .tabContent .list ul {
    width: 60%;
    min-width: 170px;
  }

  .adult_schoolList .tabContent .list ul li {
    width: 33.333333% !important;
  }

  .adult_schoolList .tabContent .list ul li a.tel {
    display: block;
  }
}

@media (max-width: 360px) {
  .adult_schoolList .tabContent .list ul {
    min-width: 120px;
  }
}
